Subject: [bug#74035] [PATCH v4 5/8] gnu: youtube-dl: Deprecate package.

From: Nicolas Graves <[email-masked]>
Date: Mon, 11 Nov 2024 16:22:24 +0100

On 2024-11-11 20:48, Maxim Cournoyer wrote:

> Hi Nicolas,
>
> Nicolas Graves <[email-masked]> writes:
>
>> This package is not developped anymore.
>>
>> * gnu/packages/video.scm (youtube-dl): Deprecate package.
>
> This is maybe a bit preposterous; the repository is still alive, last
> touched in August of this year [0].
>
> [0]  https://github.com/ytdl-org/youtube-dl
>
> I've dropped this commit from my locally queued series.

My bad, I only checked the home-page because I thought development was
halted (and basically efforts for that functionality went to yt-dlp
instead) for legal reasons.  At least the home-page is indeed blocked in
France.  I haven't tested the package, OK to drop this commit.

-- 
Best regards,
Nicolas Graves